=== debian/control ===
Source: jolicloud-webapp-we7
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-we7
Provides: prism-webapp-we7
Replaces: prism-webapp-we7 (<= 1.0)
Conflicts: prism-webapp-we7 (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.we7.com/
Description: Jolicloud web application for We7
 The We7 web site running in a simple Jolicloud window.

Package: prism-webapp-we7
Architecture: all
Depends: jolicloud-webapp-we7
Description: Transitional package for jolicloud-webapp-we7
 This is a transitional package for jolicloud-webapp-we7, and can safely
 be removed after the installation is complete.
